[0001]
Menu=ThinkLight
Status.ON=%0001.1%
Status.OFF=%0001.2%

[0107]
Menu=%0107.0%

[STRINGS] ;English (default)
0001.1=Power on ThinkLight
0001.2=Power off ThinkLight
0107.0=Select display settings

[STRINGS.0011] ;Japanese
0001.1=キーボードライトを点灯
0001.2=キーボードライトを消灯
0107.0=ディスプレイ設定の選択

[STRINGS.0006] ;Danish
0001.1=Tænd ThinkLight
0001.2=Sluk ThinkLight
0107.0=Vælg skærmindstillinger

[STRINGS.0007] ;German
0001.1=ThinkLight einschalten
0001.2=ThinkLight ausschalten
0107.0=Anzeigeeinstellungen auswählen

[STRINGS.000A] ;Spanish
0001.1=Encender la ThinkLight
0001.2=Apagar la ThinkLight
0107.0=Seleccionar valores de pantalla

[STRINGS.000B] ;Finnish
0001.1=Ota käyttöön ThinkLight-näppäimistövalo
0001.2=Poista käytöstä ThinkLight-näppäimistövalo
0107.0=Valitse näytön asetukset

[STRINGS.000C] ;French
0001.1=Allumer la veilleuse ThinkLight
0001.2=Éteindre la veilleuse ThinkLight
0107.0=Gérer les modes d'affichage

[STRINGS.0010] ;Italian
0001.1=Accendi ThinkLight
0001.2=Spegni ThinkLight
0107.0=Seleziona opzioni visualizzazione

[STRINGS.0013] ;Dutch
0001.1=ThinkLight aan
0001.2=ThinkLight uit
0107.0=Beeldscherminstellingen kiezen

[STRINGS.0014] ;Norwegian
0001.1=Slå på ThinkLight
0001.2=Slå av ThinkLight
0107.0=Velg skjerminnstillinger

[STRINGS.001D] ;Swedish
0001.1=Slå på ThinkLight
0001.2=Stäng av ThinkLight
0107.0=Välj skärminställningar

[STRINGS.0404] ;Traditional Chinese
0001.1=開啓 ThinkLight
0001.2=関掉 ThinkLight 
0107.0=選擇顯示配置

[STRINGS.0804] ;Simplified Chinese
0001.1=打开 ThinkLight
0001.2=关掉 ThinkLight
0107.0=选择显示设置

[STRINGS.0012] ;Korean
0001.1=ThinkLight 켜기
0001.2=ThinkLight 끄기
0107.0=디스플레이 설정 선택
